<template>
  <div class="warehouse-trade-fixed-price">
    仓单贸易一口价
  </div>
</template>
<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
    name: 'warehouse-trade-fixed-price',
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
.warehouse-trade-fixed-price {
}
</style>;